/*!
Theme Name: Tralee Printing Works
Theme URI: https://traleeprinting.com/
Template: kadence
Author: Tralee Printing Works
Author URI: https://traleeprinting.com/
Description: Tralee Printing Works theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: tpw
*/

/* Theme customisation starts here
-------------------------------------------------------------- */
@media (prefers-reduced-motion:no-preference){@view-transition{navigation:auto;}}

/*.tpw-highlight{
	/*background: linear-gradient(135deg,#000000 0%,#F7B41A 33%,#4871B6 66%,#E00073 100%);
	background: linear-gradient(135deg,#4871B6 0%,#E00073 33%,#F7B41A 66%,#000000 100%);*/
	background: linear-gradient(90deg,#008FA6 0%,#D1007A 33%,#E0A800 66%,#000000 100%);
	background-clip:text;
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
	/*filter:drop-shadow(1px 1px 1px rgba(0,0,0,.5));*/
}*/

.print-template .template-files {
  list-style: none;
  padding: 0;
  margin: 0.25rem 0 2rem;
}

.print-template .template-files li {
  display: inline;
}

.print-template .template-files li:not(:last-child)::after {
  content: " · ";
  opacity: 0.6;
}
